.part-tagnews {
    width: 980px;
    margin:auto;
}

/*------------------------------------------Content-Flex-----------------------------------------------*/

#content-before-flex .part-tagnews {  
    width: 100%;
    height: auto;
    margin:0;
    background: white;
}

#content-before-flex .part-tagnews .tagnews {    
    display: -webkit-flex;
    display: flex;            
    width: 100%;
    position: static;   
    height: auto;
}

#content-before-flex .part-tagnews .tagcontent{
    width: auto;
    height:auto;
    /*! overflow:hidden; */
    position:relative;
    float: none;
}
#content-before-flex .part-tagnews .pager-left,
#content-before-flex .part-tagnews .pager-right {
    display: none;
}

 #content-before-flex .part-tagnews .tagnews > div  {
    margin-left: 0;
    margin-right:0;
    margin-top: 10px;
    height: auto;
    width: 100%;
    float:none;    
}

#content-before-flex .part-tagnews .tagnews .taggek span a:before{
    content:'#';
}

 #content-before-flex .part-tagnews .tagnews .taggek span a{
    color:white !important;
}

#content-before-flex .part-tagnews .tagnews .taggek span a:hover{
    background-color: #888888 !important;
}

 #content-before-flex .part-tagnews .tagnews .cim span a{
    color:black;
     padding: 0 10px;
     display: block;
}


/*-----------------------------------------------------------------------------------------------------*/

.part-tagnews .tagnews {
        display: -webkit-flex;
        display: flex;        
        -webkit-justify-content: center;
        justify-content: center;    
        -webkit-align-content: flex-start;
        align-content: flex-start;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;

    width: 10000px;
    position: absolute;
    left: 0px;
}

.part-tagnews .tagcontent{
    width: 900px;
    height:380px;
    overflow:hidden;
    position:relative;
    float: left;
}

.part-tagnews .pager-left{
    display: block;
    width: 40px;
    height: 360px;
    display: inline-block;
    background: red;
    float: left;
    margin: 10px 0;
    background-color: #14a0d2;
    background: url('../gfx/pager-left.svg')
}

.part-tagnews .pager-right{
    display: block;
    width: 40px;
    height: 360px;
    display: inline-block;
    background: red;
    margin: 10px 0;
    float: left;
    background-color: #14a0d2;
    background: url('../gfx/pager-right.svg')
}

.part-tagnews::after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.part-tagnews .tagnews .taggek span a:before{
    content:'#';
}

.part-tagnews .tagnews .taggek span a{
    color:white;
}

.part-tagnews .tagnews .taggek span a:hover{
    background-color: #888888;
}

.part-tagnews .tagnews .cim span a{
    color:black;
}

.part-tagnews .tagnews > div  {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    height: 360px;
    width: 280px;
    float:left;
}

.part-tagnews .tagnews > div > div span {
    padding:  10px;    
    color: inherit;
    font-size: inherit;
}

.part-tagnews .tagnews > div > div:first-child {    
    display: block;    
} 

.part-tagnews .tagnews > div > div:nth-child(2) {      
    display: -webkit-flex;
    display: flex;      
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    width: 80%;
    height: 130px;
    position: relative;
    top: -20px;
    left: 10%;     
    color: white;
    font-size: 0.9em;
    padding: 5px;
} 

.part-tagnews .tagnews > div > div:nth-child(2) {
    background: rgba(30,50,115,1);
}
.part-tagnews .tagnews > div > div:nth-child(2)::before {
    content:'';
    position: absolute;
    background-size: 100% 20px !important;
    top: -20px;
    left: 0;
    width: 100%;
    height:20px;
}

.part-tagnews .tagnews  div > div:nth-child(2) img {
    width: 40px;
    height: 40px;
    margin: 10px 0 10px 5px;
}

.part-tagnews .tagnews > div.jarmuipar div { background: #24356F !important; }
.part-tagnews .tagnews > div.logisztika div { background: #F8AA0D !important; }
.part-tagnews .tagnews > div.elelmiszeripar div { background: #E66410 !important; }
.part-tagnews .tagnews > div.elettudomanyok div { background: #97155B !important; }
.part-tagnews .tagnews > div.orvostechnika div { background: #EE7964 !important; }
.part-tagnews .tagnews > div.energia div { background: #9BC428 !important; }
.part-tagnews .tagnews > div.ssc div { background: #009C8C !important; }
.part-tagnews .tagnews > div.ict div { background: #6F6F74 !important; }
.part-tagnews .tagnews > div.elektronika div { background: #6FA0BF !important; }
.part-tagnews .tagnews > div.hipa div { background: #008CC8 !important; }


.part-tagnews .tagnews > div > div.cim {  background: #FFF !important; }

.part-tagnews .tagnews > div.jarmuipar       div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-1.png') no-repeat top left !important;
    background-size: 100% 20px !important;
}
.part-tagnews .tagnews > div.logisztika      div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-2.png') no-repeat top left !important; 
    background-size: 100% 20px !important;
}
.part-tagnews .tagnews > div.elelmiszeripar  div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-3.png') no-repeat top left !important; 
    background-size: 100% 20px !important;
}
.part-tagnews .tagnews > div.elettudomanyok  div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-4.png') no-repeat top left !important; 
    background-size: 100% 20px !important;
}
.part-tagnews .tagnews > div.orvostechnika   div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-5.png') no-repeat top left !important; 
    background-size: 100% 20px !important;
}
.part-tagnews .tagnews > div.energia         div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-6.png') no-repeat top left !important; 
    background-size: 100% 20px !important;
}
.part-tagnews .tagnews > div.ssc             div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-7.png') no-repeat top left !important; 
    background-size: 100% 20px !important;
}
.part-tagnews .tagnews > div.ict             div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-8.png') no-repeat top left !important; 
    background-size: 100% 20px !important;
}
.part-tagnews .tagnews > div.elektronika     div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-9.png') no-repeat top left !important; 
    background-size: 100% 20px !important;
}

.part-tagnews .tagnews > div.hipa     div:nth-child(2)::before { 
    background: url('../gfx/fooldali_boxok/newsbox-10.svg') no-repeat top left !important; 
    background-size: 100% 20px !important;
}

.part-tagnews .tagnews > div > div:nth-child(2) {
    background-size: 40px 40px !important;
    background-position: 10px 10px !important;
    background-repeat: no-repeat !important;
    padding-left: 60px;
    box-sizing: border-box;
}

.part-tagnews .tagnews > div.jarmuipar > div:nth-child(2) { background-image: url('../../../gfx/fomenu/automotiv.svg') !important; }
.part-tagnews .tagnews > div.logisztika > div:nth-child(2) { background-image: url('../../../gfx/fomenu/logistics.svg') !important; }
.part-tagnews .tagnews > div.elelmiszeripar > div:nth-child(2) { background-image: url('../../../gfx/fomenu/food.svg') !important; }
.part-tagnews .tagnews > div.elettudomanyok > div:nth-child(2) { background-image: url('../../../gfx/fomenu/life.svg') !important; }
.part-tagnews .tagnews > div.orvostechnika > div:nth-child(2) { background-image: url('../../../gfx/fomenu/medical.svg') !important; }
.part-tagnews .tagnews > div.energia > div:nth-child(2) { background-image: url('../../../gfx/fomenu/renewable.svg') !important; }
.part-tagnews .tagnews > div.ssc > div:nth-child(2) { background-image: url('../../../gfx/fomenu/ssc.svg') !important; }
.part-tagnews .tagnews > div.ict > div:nth-child(2) { background-image: url('../../../gfx/fomenu/information.svg') !important; }
.part-tagnews .tagnews > div.elektronika > div:nth-child(2) { background-image: url('../../../gfx/fomenu/electronics.svg') !important; }
.part-tagnews .tagnews > div.hipa > div:nth-child(2) { background-image: url('../../../gfx/fomenu/hipa-logo.png') !important; }

/* Egysoros */

.part-tagnews.egysoros .tagnews > div { width: 228px; }

.part-tagnews.egysoros .tagnews  div > div:nth-child(2) img { margin: 10px 0 10px 5px; }

.part-tagnews .tagnews > div > div.cim span {
    padding: 10px 10px 10px 5px;
    text-transform: uppercase;
    font-family: 'nerissemibold';
}

.part-tagnews .tagnews > div > div img { width: 100%; height: auto; }


.part-tagnews .end{
    background:#ffffff
}

@media only screen and (min-width: 1654px) {
    .part-tagnews {
        width: 1654px;
    }
    .part-tagnews .tagcontent{
        width: 1574px;
    }
    .part-tagnews .tagnews > div  {
        margin-left: 17px;
        margin-right: 17px
    }
}

@media only screen and (min-width: 1324px) and (max-width: 1653px) {
    .part-tagnews {
        width: 1304px;
    }
    .part-tagnews .tagcontent{
        width: 1224px;
    }
    .part-tagnews .tagnews > div  {
        margin-left: 13px;
        margin-right: 13px
    }
}

@media only screen and (min-width: 640px) and (max-width: 1150px) {
    .part-tagnews {
        width: 640px;
    }
    
    .content-flex #content-before-flex .part-tagnews {
        /*! width: 100%; */
    }
    
    .content-flex #content-before-flex .part-tagnews .tagnews {
      
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    justify-content: space-around;
     -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    position: static;   
}
    
    .part-tagnews .tagcontent{
        width: 560px;
    }
    .part-tagnews .tagnews > div  {
        margin-left: 140px;
        margin-right: 140px
    }
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
    .part-tagnews {
        width: 480px;
    }
    
     .content-flex #content-before-flex .part-tagnews {
        width: 90%;
         margin: 0 auto;
    }
    
    .content-flex #content-before-flex .part-tagnews .tagnews {
      
       -webkit-align-items: center;
    align-items: center;
    width: 100%;
    position: static;   
}
    
    .part-tagnews .tagcontent{
        width: 400px;
    }
    .part-tagnews .tagnews > div  {
        margin-left: 60px;
        margin-right: 60px
    }
}

@media only screen and (min-width: 320px) and (max-width: 479px){
    .part-tagnews {
        width: 320px;
    }
    
     .content-flex #content-before-flex .part-tagnews {
        width: 100%;
    }
    
    .content-flex #content-before-flex .part-tagnews .tagnews {
      
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    position: static;   
}
    
    .part-tagnews .tagcontent{
        width: 320px;
    }
    .part-tagnews .tagnews > div  {
        margin-left: 20px;
        margin-right: 20px
    }
    
    .part-tagnews .pager-left{
        display: none;
    }

    .part-tagnews .pager-right{
        display: none;
    }
}

@media only screen and (max-width: 319px) {
    body {
        display: none;  
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.part-tagnews .tagnews > div > div img { width: 100%;  }

}